.img1 {
    float: left;
}

.img2 {
    float: left;
}

.redes{

margin-left: 80%;
}


.titulo1 {
    margin-top: 5%;
    font-size: 30px;
}

.titulo2 {
    font-size: 25px;
}

.titulo3 {
    margin-left: 60%;
    margin-top: 5%;
    font-size: 30px;
}
.titulo4 {
    text-align: center;
    margin-top: 5%;
    font-size: 30px;
    color: white;
}

.titulo1{
text-align: center;
font-size: 30px;
margin-left: 50%;
}
.textos1 {
    column-count: 2;
    margin-top: 20%;
    text-align: left;
}

.textos2 {
    column-count: 4;
    margin-top: 5%;
    text-align: left;
}

.textos3 {
    margin-left: 60%;
    column-count: 2;
    margin-top: 5%;
    text-align: left;
}
.textos4{
    
    column-count: 2;
    margin-top: 5%;
    
}

.encabezado {
    width: 100%;
    height: 500px;
    margin: auto;
    text-align: center;

}


/*footer*/
footer {
  background-image: url(/img/footer.PNG);
 background-position: center;
 width: 100%;
 height: 400px;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}

.contenedor-footer {
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    
}

.conten-foo {
    text-align: center;
}

.content-foo h4 {
    color: white;
    border-bottom: 3px solid #079cc4;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p {
    color: white;
}

.titulo-final {
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    font-family: 'CaviarDreams';
    color: #9e9797
}

.parrafo-final {
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    font-family: 'CaviarDreams';
color: white;
}